body#pageFormMtx {
	background: url('img/bg.png') repeat-x left 115px !important;
}

.headerFormIframe{
	position:relative;
	width:990px;
	height:90px;
	padding:0 0 0 0;
	margin:0 auto 35px auto;
}

.headerFormIframe .logo{
	width:290px;
	float:left;
	margin:5px 0 0 0;
}

.headerFormIframe .baseline{
	float: left;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-size: 25px;
	font-weight: 800;
	letter-spacing: -2px;
	padding: 15px 15px 0 0;
	text-transform: uppercase;
	width: 520px;
	text-align: right;
	line-height: 30px;
	margin: 0 0 0;
}
.headerFormIframe .baseline strong{
    font-size:23px !important;
	display:block;
	color:#f18e01;
	font-weight: 800;
}
.headerFormIframe .baseline span{
	display:block;
	font-weight: 400;
    font-size:13px;
	color:#999;
	font-weight: 400;
	letter-spacing: -1px;
	text-transform:none !important;
	line-height:normal !important;
}
.headerFormIframe .baseline span span{
	display:inline-block;
	font-weight: 700;
}

.headerFormIframe .pictoHead{
	float:right;
	margin:6px 0 0 10px;
	vertical-align:top;
}





/* FORMS */
#pageFormMtx #artcile{
	margin-top:0 !important;
}

#pageFormMtx h2{
	display:none !important;
}
#pageFormMtx .articleContent{
	padding:0 !important;
	margin: 0px auto;
	max-width: 992px;
	width: inherit ! important;
}

.headResponsive{
	display:none;
	width:100%;
	height:61px;
	overflow:hidden !important;
}
.headResponsive .metier{
	text-align:right;
	font-size:14px;
	font-weight:800;
	float:right;
	line-height:14px;
	padding:17px 5px 0 1px;
	width: 165px; /* SPECIFIQUE ADE */
	height: 44px;
	background:url('img/responsive/sep-header.png') #FFF no-repeat top left;
}
.headResponsive .metier span{
	color:#f18900;
}
.headResponsive a,
.headResponsive a:link,
.headResponsive a:visited{
	float:left;
	display:block;
	width:182px;
	height:61px;
	background:url('img/responsive/logo.png') #FFF no-repeat top left;
}

@media only screen and (max-width : 990px) {
.headResponsive{
	display: block;
}
.foot .wrap{
	width: 100% !important;
}
.header-desktop{
	display: none;
}
}